@charset "utf-8";p{margin:0 0 20px 0;}
#header h1, #pixels{color:#48941A;}
.float-left{float:left;margin:0 0 0 20px;}
.float-right{float:right;margin:0 20px 0 0;}
.center{font-size:2.5em;padding:80px 0 0 0;text-align:center;width:100%;}
#nav{list-style:none;position:fixed;right:20px;}
#nav li{margin:0 0 15px 0;}
#header, #intro, #second{width:100%;}
.img-effect{width:100%;height:50%;position:absolute;}
#banner{background:url(../images/banner.png) 50% 0 no-repeat fixed;color:white;height:720px;margin:0 auto;padding:0;}
#banner2{background:url(../images/banner2.png) 50% 0 no-repeat fixed;color:white;height:720px;margin:0 auto;padding:0;}
#intro{background:url('https://www.psncardcode.org/images/countdown.png') repeat;background-position:50% 0 !important;color:white;height:528px;margin:0 auto;padding:0;}
#second{background:url(../images/secondbg.png) no-repeat fixed;background-position:50% 70% !important;color:white;height:528px;margin:0 auto;padding:0;}
#third{background-color:#E2E2E2;color:white;height:630px;margin:0 auto;padding:0;}
#fifth{background:url('https://www.psncardcode.org/images/contact.png') 50% 0 no-repeat fixed;color:white;margin:0 auto;padding:0;}
.story{margin:0 auto;min-width:980px;overflow:auto;width:980px;}
.story .float-left, .story .float-right{padding:100px 0 0 0;position:relative;width:350px;}
#intro.fixed-bg{background-attachment:scroll !important;}